<div class="wrapper wrapper-content animated fadeInRight">
    <div class="row">
        <div class="col-lg-12">
            <div class="ibox float-e-margins">
                <div class="ibox-title clearfix">
                    <form class="form-group col-sm-9"
                          ng-submit="vm.read()">
                        <input class="form-control"
                               ng-model="vm.meta.query"
                               type="text"
                               placeholder="Search for a user"
                               ng-change="vm.read({page:1})"/>
                    </form>
                    <div class="col-sm-3">
                        <ui-select ng-model="vm.meta.limit"
                                   theme="bootstrap"
                                   on-select="vm.read({page: 1})">
                            <ui-select-match>display {{$select.selected}} users per page</ui-select-match>
                            <ui-select-choices repeat="limit in vm.limits">
                                display {{::limit}} users per page
                            </ui-select-choices>
                        </ui-select>
                    </div>
                </div>
                <div class="ibox-content">
                    <div id="grid1" ui-grid="vm.gridOptions" ui-grid-auto-resize ng-style="{'height': height + 'px'}"
                         class="grid height-transition"></div>
                    <div class="clearfix">
                        <div class="col-sm-12 text-center">
                            <uib-pagination class="text-center" ng-if="vm.meta.totalCount > vm.meta.limit"
                                total-items="vm.meta.totalCount"
                                items-per-page="vm.meta.limit" ng-model="vm.meta.page"
                                max-size="10" ng-change="vm.read()"></uib-pagination>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>